footer {
    text-align: center;
    width: 100%;
    color: rgba(0, 0, 0, .7);
    font-size: 12px;
    /*height: 48px;*/
    /*background-color: #f7f7f7!important;*/
}

.footer {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #cccccc;
    padding: 12px;
}

/* Media query voor mobiele apparaten */
@media (max-width: 768px) {
    .footer {
        flex-direction: column;
        align-items: center;
        gap: 4px;
        padding: 16px;
    }
}

/* Media query voor mobiele apparaten */
@media (min-width: 768px) {
    footer {
        position: fixed;
        bottom: 0;
    }
}
